---
title: "FreeBSD 10.1-RELEASE Announcement"
sidenav: download
---

:thisBranch: 10
:thisRelease: 10.1
:lastRelease: 10.0
:thisEOL: January 1, 2017

include::shared/en/urls.adoc[]
include::shared/releases.adoc[]
:thisDate: {rel101-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the second release of the stable/{thisBranch} branch, which improves on the stability of FreeBSD {lastRelease}-RELEASE and introduces some new features.

Some of the highlights:

* The new console driver, vt(4), has been added.
* Support for FreeBSD/i386 guests has been added to bhyve(4).
* The bhyve(4) hypervisor now supports booting from a zfs(8) filesystem.
* Support for SMP was added to the `armv6` kernels and enabled by default in the configuration files for all platforms that contain multi-core CPUs.
* Initial support for UEFI boot has been added for the FreeBSD/amd64 architecture.
* Support has been added to cache geli(8) passphrases during system boot.
* Support for the UDP-Lite protocol (RFC 3828) has been added to the IPv4 and IPv6 stacks.
* The new filesystem automount facility, autofs(5), has been added.
* The sshd(8) rc.d(8) startup script now generates ED25519 sshd(8) host keys if keys do not already exist when `ssh_keygen_alg()` is invoked.
* OpenSSH has been updated to version 6.6p1.
* The nc(1) utility has been updated to match the version in OpenBSD 5.5.
* Sendmail has been updated to 8.14.9.
* The unbound(8) caching resolver and ldns have been updated to version 1.4.22.
* OpenPAM has been updated to Ourouparia (20140912).
* OpenSSL has been updated to version 1.0.1j.
* The pkg(8) package management utility has been updated to version 1.3.8.

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, ia64, powerpc, powerpc64, sparc64, and armv6 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded via FTP as described in the section below. While some of the smaller FTP mirrors may not carry all architectures, they will all generally contain the more common ones such as amd64 and i386.

SHA256 and MD5 hashes for the release ISO and memory stick images are included at the bottom of this message.

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

Additional UEFI-capable images are available for the amd64 (x86_64) architecture.

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64) and i386 (x86_32) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM) https://aws.amazon.com/marketplace/pp/B00KSS55FY/[FreeBSD/amd64]
* Microsoft(R) Azure(TM) https://vmdepot.msopentech.com/Vhd/Show?vhdId=49971&version=51112[FreeBSD/amd64], https://vmdepot.msopentech.com/Vhd/Show?vhdId=49972&version=51113[FreeBSD/i386]

== FTP

FreeBSD {thisRelease}-RELEASE may be downloaded via ftp from the following site:

* `ftp://ftp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/{thisRelease}/`

However before trying this site, please check your regional mirror(s) first by going to:

* `ftp://ftp.<your_country_code>.FreeBSD.org/pub/FreeBSD`

Any additional mirror sites will be labeled ftp2, ftp3 and so on.

More information about FreeBSD mirror sites can be found at:

* `link:{handbook}#mirrors-ftp[http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html]`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded via ftp from:

* `ftp://ftp.freebsd.org/pub/FreeBSD/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

FreeBSD {thisRelease}-RELEASE will be supported until {thisEOL}. The End-of-Life dates can be found at:

* `https://www.FreeBSD.org/security/`

== Other Projects Based on FreeBSD

There are many "third party" Projects based on FreeBSD. The Projects range from re-packaging FreeBSD into a more "novice friendly" distribution to making FreeBSD available on Amazon's EC2 infrastructure. For more information about these Third Party Projects see:

* `https://wiki.FreeBSD.org/3rdPartyProjects`

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, Sentex Communications, New York Internet, Juniper Networks, NLNet Labs, iXsystems, and Yandex.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Joel Dahl <joel@FreeBSD.org> |Release Engineering
|Baptiste Daroussin <bapt@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Steven Kreuzer <skreuzer@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Officer
|Josh Paetzel <jpaetzel@FreeBSD.org> |Release Engineering
|Colin Percival <cperciva@FreeBSD.org> |Security Officer Emeritus
|Craig Rodrigues <rodrigc@FreeBSD.org> |Release Engineering
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Ken Smith <kensmith@FreeBSD.org> |Release Engineering
|Dag-Erling Smørgrav <des@FreeBSD.org> |Security Officer
|Marius Strobl <marius@FreeBSD.org> |Release Engineering
|Robert Watson <rwatson@FreeBSD.org> |Release Engineering, Security
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA256 (FreeBSD-10.1-RELEASE-amd64-bootonly.iso) = 018a36681307ec3e3fe63d7c76ffc4cc53a111c36d9053e43c44856b11547d2a
SHA256 (FreeBSD-10.1-RELEASE-amd64-bootonly.iso.xz) = dacc4b752798b282d4f959b241ae87008f0920125f31933425c057b41a08f0bf
SHA256 (FreeBSD-10.1-RELEASE-amd64-disc1.iso) = 0c3d64ce48c3ef761761d0fea07e1935e296f8c045c249118bc91a7faf053a6b
SHA256 (FreeBSD-10.1-RELEASE-amd64-disc1.iso.xz) = b7249a0b5778225876648214c66d3edfcac3fcf08ecd9dac4a8d87da6678a70c
SHA256 (FreeBSD-10.1-RELEASE-amd64-dvd1.iso) = e643b7beb38fe659c255069c883476b5c9e834c66a969dadded801f10cedba37
SHA256 (FreeBSD-10.1-RELEASE-amd64-dvd1.iso.xz) = d3624c7f01a1f99a641d6a1bdc0672bd27bfbf1ffe68670cc8c940b494a85b5b
SHA256 (FreeBSD-10.1-RELEASE-amd64-memstick.img) = 7a071894f12454442cf24ee4f19c2d21e2a8a79d54c83541d2cb7b9f48497b3e
SHA256 (FreeBSD-10.1-RELEASE-amd64-memstick.img.xz) = 5f44ac7afa902d9258df191916e9e18190cb4321f04e17104caff56026653cc5
SHA256 (FreeBSD-10.1-RELEASE-amd64-mini-memstick.img) = 1be2270ddf487f3129b5fc21955d93cac82905ade4afa3039a87aa60b8236b78
SHA256 (FreeBSD-10.1-RELEASE-amd64-mini-memstick.img.xz) = 91d32e7d3ac31a3eef0217a64ef02eac2b5446bb1dcebb6fd3c94b7bbd28c1f7
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-bootonly.iso) = 4aacf25cd0aec136da6345d01fa35650b9812b0260e0ce8f6845c4c8b4ca377d
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-bootonly.iso.xz) = cd2009d1935e57cb20e993cba013ebc21242878200640bac2332b633302b3c13
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-disc1.iso) = a7f606b448683f975597269b3a69783f80e9bdc74230decf182c48abaac222d0
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-disc1.iso.xz) = 25c07704003ab8ca0f4b4bc5ad4f7693b5dd402d29dcfd0549a8e0bd58e1c6e9
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-dvd1.iso) = 70f039126e430b9f2cc051d38f648eb3c18215c72fe069a67838debe961f6e5e
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-dvd1.iso.xz) = 1ac32ee17120269427386dbd84f40c61ce1924536634136b84ce94da5c51b19d
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-memstick.img) = a1e4072f07bf7e62499f4a13dbe773f1f07c3f8a0071c05acf7b1924e5bec48f
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-memstick.img.xz) = ac5514085b4c4a8c8a6cda992cb9a0b479f4d1ca753cfa3afde45d5ba05b436c
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-mini-memstick.img) = 11b871cc6a20a6dcd69c16152c40242b2175f464495df0b545074535642c4fa9
SHA256 (FreeBSD-10.1-RELEASE-amd64-uefi-mini-memstick.img.xz) = 13b66fa82a91a1a4f1f1826536639f8cd5a41fe29bc5a0c62d2df0e8805cc55b
....

....
MD5 (FreeBSD-10.1-RELEASE-amd64-bootonly.iso) = 7f761efc051e4f48551f1d47217fc964
MD5 (FreeBSD-10.1-RELEASE-amd64-bootonly.iso.xz) = 07cb631f4a62700abe39398a3849743d
MD5 (FreeBSD-10.1-RELEASE-amd64-disc1.iso) = d0d4553080b88653569e1871d57fc819
MD5 (FreeBSD-10.1-RELEASE-amd64-disc1.iso.xz) = 10f0b54d23f523b4084187d5f2c8198f
MD5 (FreeBSD-10.1-RELEASE-amd64-dvd1.iso) = 843e2ac204fcef35fea4950e546a016c
MD5 (FreeBSD-10.1-RELEASE-amd64-dvd1.iso.xz) = f51c6d612e758de517a96cc2c608a5a4
MD5 (FreeBSD-10.1-RELEASE-amd64-memstick.img) = cc904b8f156931d1036c913ec80b192e
MD5 (FreeBSD-10.1-RELEASE-amd64-memstick.img.xz) = 6b96f5d1f8b75580436ab799b241b4bb
MD5 (FreeBSD-10.1-RELEASE-amd64-mini-memstick.img) = b5cda9ffdeea90d4ec3982529279ccd7
MD5 (FreeBSD-10.1-RELEASE-amd64-mini-memstick.img.xz) = 41272f0fde06735bb148504a721d82cf
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-bootonly.iso) = 6d9d98daa1a8395bc4c71939a9365fe2
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-bootonly.iso.xz) = a38f0be1bbd91d076783c94542e78119
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-disc1.iso) = 82fdb43c7b8a77a8119ac5aa7e0ca3fe
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-disc1.iso.xz) = 87e60815eee04e012e7129a4ce6881f5
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-dvd1.iso) = 12a00b38d33d7af0f3833e78f1bcf8b1
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-dvd1.iso.xz) = 8274be64a7a38f4ac6d88ff76d0c8a31
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-memstick.img) = bde386862f0746ee3d12248d29ea4c8f
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-memstick.img.xz) = 1152e3163edd8b91ff0d186c1a246c64
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-mini-memstick.img) = 45c5246064069d95617bff55d07a572b
MD5 (FreeBSD-10.1-RELEASE-amd64-uefi-mini-memstick.img.xz) = 70da2a99275ce4828ebe8158f4e61491
....

=== i386 (x86):

....
SHA256 (FreeBSD-10.1-RELEASE-i386-bootonly.iso) = 215f11d0cd7a6af7be4129f70ba417af4f239ca2f922277b715a7098bdf8ca38
SHA256 (FreeBSD-10.1-RELEASE-i386-bootonly.iso.xz) = 9ea4681d340e9ea3b049d0e3d00601afa74d95dd6ab3fda73611b83d9f029f50
SHA256 (FreeBSD-10.1-RELEASE-i386-disc1.iso) = fe31790b762b01c99791d33e7fd9ab97323654785ce21f588116c8b4eb381cd0
SHA256 (FreeBSD-10.1-RELEASE-i386-disc1.iso.xz) = b765f92da152c00e3a82dceef61e00a0ccd87d004a81c51630a0907cd986ff4f
SHA256 (FreeBSD-10.1-RELEASE-i386-dvd1.iso) = 838f02c547372e8b36b3dbd46169e3cf18464b64f0196e90efdbbeaa3cb49567
SHA256 (FreeBSD-10.1-RELEASE-i386-dvd1.iso.xz) = 231da3aa96ddb90c43aba523dba3d36e445d3b0e8e81c4d9ceaf32e75fd79a26
SHA256 (FreeBSD-10.1-RELEASE-i386-memstick.img) = 583dedeaa95ff76c4384e6589dc882b701a6a40ffdfd4ee2a80ef60092a7d319
SHA256 (FreeBSD-10.1-RELEASE-i386-memstick.img.xz) = 6b304451b026a93e6dc05724043d9ae4036bf8b670f8a3b275fe9983a96e58b8
SHA256 (FreeBSD-10.1-RELEASE-i386-mini-memstick.img) = 20e8692b047000e4e49af0973a0c48b68da198dc1d6ce6c1e0fd134a6d7c8ecd
SHA256 (FreeBSD-10.1-RELEASE-i386-mini-memstick.img.xz) = e44e22fd6b8d69501dd5607337b7b2abf3304c1c7917d923e4a57c067ece607d
....

....
MD5 (FreeBSD-10.1-RELEASE-i386-bootonly.iso) = 369c3dfc8d8bc6161f394953dbe92497
MD5 (FreeBSD-10.1-RELEASE-i386-bootonly.iso.xz) = 93781f084413d19aaeecb0911b458872
MD5 (FreeBSD-10.1-RELEASE-i386-disc1.iso) = 75c7c7ed926e4c01e015a6ea917532ed
MD5 (FreeBSD-10.1-RELEASE-i386-disc1.iso.xz) = a3d223463f7461edfe333b0d6bc3416c
MD5 (FreeBSD-10.1-RELEASE-i386-dvd1.iso) = 55c73545418628e84e3571cc5842b72d
MD5 (FreeBSD-10.1-RELEASE-i386-dvd1.iso.xz) = 14e7a3fe085a74717957aa6ae28d4328
MD5 (FreeBSD-10.1-RELEASE-i386-memstick.img) = 20a8b7a731192f85ab40802ceb2b3927
MD5 (FreeBSD-10.1-RELEASE-i386-memstick.img.xz) = 659f8d731c1eeb766a8048fad1832629
MD5 (FreeBSD-10.1-RELEASE-i386-mini-memstick.img) = 7186991a4c4a7b040e75c1483c94d417
MD5 (FreeBSD-10.1-RELEASE-i386-mini-memstick.img.xz) = c193ff5de9fd91b556ca75f7cf65d316
....

=== ia64:

....
SHA256 (FreeBSD-10.1-RELEASE-ia64-bootonly.iso) = 79ebfa826a412c82c39da4a623e1bc09f846175044ff662b493a313ab8b6ef30
SHA256 (FreeBSD-10.1-RELEASE-ia64-bootonly.iso.xz) = 001fe3f0a7ee8a97c32b6988551ca24386fe893af388cc9ba604141aed84f0be
SHA256 (FreeBSD-10.1-RELEASE-ia64-disc1.iso) = bf5f0d3950d9490522e802acdbce85f28544ccb536029cace73272223a4fc23d
SHA256 (FreeBSD-10.1-RELEASE-ia64-disc1.iso.xz) = 5fbe58dd0b525bd71153db50d7e058ce479c5fb381668ae91c7219bfcb6b3197
SHA256 (FreeBSD-10.1-RELEASE-ia64-memstick.img) = e1e0b8d38dc661e913383e6ceea7b0e424de2219d2e96fbd5069de6a2fad3b29
SHA256 (FreeBSD-10.1-RELEASE-ia64-memstick.img.xz) = 3e68d2ae629814880b6591d6ca00ef5e8f4356dacb4694ed85e5f5d11b545c25
SHA256 (FreeBSD-10.1-RELEASE-ia64-mini-memstick.img) = 05d117e2b5858bba42842b9604efb9462fb2ee7ff58d4449bfd2de89472717ce
SHA256 (FreeBSD-10.1-RELEASE-ia64-mini-memstick.img.xz) = de12e8ea731d6c61339f021bd845618642045eda2a2370231655479c1aa055a8
....

....
MD5 (FreeBSD-10.1-RELEASE-ia64-bootonly.iso) = 2f618152831fa9dfdcefd04c575e176a
MD5 (FreeBSD-10.1-RELEASE-ia64-bootonly.iso.xz) = b6b0a1325e3ba3efbbb7441f9689835c
MD5 (FreeBSD-10.1-RELEASE-ia64-disc1.iso) = 65a64d7c65c888af199038995f794b44
MD5 (FreeBSD-10.1-RELEASE-ia64-disc1.iso.xz) = 501d04715c918f047c9a7694990c68ea
MD5 (FreeBSD-10.1-RELEASE-ia64-memstick.img) = e47a348749e33a26ef16847d358b68e3
MD5 (FreeBSD-10.1-RELEASE-ia64-memstick.img.xz) = 10aa6bc0f233f4bed0631faa934a8944
MD5 (FreeBSD-10.1-RELEASE-ia64-mini-memstick.img) = 7b969e5bcf96bc5657453e3ea6439a30
MD5 (FreeBSD-10.1-RELEASE-ia64-mini-memstick.img.xz) = 634ea43a056ee16c70513cd7a9df4274
....

=== powerpc:

....
SHA256 (FreeBSD-10.1-RELEASE-powerpc-bootonly.iso) = 4bfa59ccbe3503c82ae9a53f3e4f1b9984aa9d1a2c3f62a9554e7b2e7e5f7d5d
SHA256 (FreeBSD-10.1-RELEASE-powerpc-bootonly.iso.xz) = ee15a3a8bcbcb8b74253c8b2098b88df9ab47e6916b6c7a879166ff99e919d73
SHA256 (FreeBSD-10.1-RELEASE-powerpc-disc1.iso) = e28732f2023c839ec4157d01efe65e773a267ea195b451fac0c2ca0222b094c6
SHA256 (FreeBSD-10.1-RELEASE-powerpc-disc1.iso.xz) = 875e7492eb78cb105e6aa421fe14290640627a8dfacdee26a5c1ecd1daa9dec2
SHA256 (FreeBSD-10.1-RELEASE-powerpc-memstick.img) = f011296938b30cc3c8f243a6efa1af0337c92a76b71b3e7788772464b93099d0
SHA256 (FreeBSD-10.1-RELEASE-powerpc-memstick.img.xz) = 2eca4233521a9928222289acfc2e035be8868bd269ebd8b9c72fb4faf2fc32f8
SHA256 (FreeBSD-10.1-RELEASE-powerpc-mini-memstick.img) = e32fdefb9db57699cdc8db6ab6dec9d0100a39dabbc22566710f6defffc2cb49
SHA256 (FreeBSD-10.1-RELEASE-powerpc-mini-memstick.img.xz) = 223657c10c76647431c6baab905bc0f49f77262946c77b8856503a378b2533d8
....

....
MD5 (FreeBSD-10.1-RELEASE-powerpc-bootonly.iso) = 8a96adf66bbe1f78c11315ffb87a9418
MD5 (FreeBSD-10.1-RELEASE-powerpc-bootonly.iso.xz) = 0733497177c62f853019ebfe8addc03a
MD5 (FreeBSD-10.1-RELEASE-powerpc-disc1.iso) = 00e4236a40ebdd816f821024e9b2ff3f
MD5 (FreeBSD-10.1-RELEASE-powerpc-disc1.iso.xz) = 55820da1566f41e551ad81c4772d3b66
MD5 (FreeBSD-10.1-RELEASE-powerpc-memstick.img) = f0d791af2926c39294597382d2b2347b
MD5 (FreeBSD-10.1-RELEASE-powerpc-memstick.img.xz) = 443dde38177f9ea832f7b6fb39413821
MD5 (FreeBSD-10.1-RELEASE-powerpc-mini-memstick.img) = ceb1747602f47230f6f5ce547f542802
MD5 (FreeBSD-10.1-RELEASE-powerpc-mini-memstick.img.xz) = a312731e45fb2215390bf3ad456a465f
....

=== powerpc64:

....
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-bootonly.iso) = 9019c06aa9adc07c1869e2bed9c17a2efd7506e58757dba829df966562d6734f
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = a187a73bfbe4d8a5f8367ef81e1bc12b75ecce765d00a86106b34e0a61b17762
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-disc1.iso) = b3177b929feee1b1b7e1a11e9de1e853530c5463365e7a8e1c0e8f0b8060a711
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 1653cf593867ae097085f26619e47b483621faf9d5e118531f919083a0ac191a
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-memstick.img) = 76b7f8d1db4f52a1220f8c0aae03953adce20729b18711e0810ca4400a42f00d
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-memstick.img.xz) = dc6c6344d226c35ea4bdd299582d66cb2c173eb02d9efc5ea827d5dc9c1f6a46
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-mini-memstick.img) = 3f491270faf03c130ef8a36355c0f3e43d3edbc2b1961172ab286dd0f5326b79
SHA256 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 05f4af0621ab829ffc49414951efd6410033f04c1f82cfa3348a0589874e5839
....

....
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-bootonly.iso) = 46edbf7e8206d6790fc0338b157186c6
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = b2e1b21ed727e1e4897b14fc86ecdd3c
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-disc1.iso) = 36bc31330c9bb9ddb2f33a740a34b7e3
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 7596f5a3806bd9c576e912162cd26c49
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-memstick.img) = dfd219d603897dea212fed589fab0bb7
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-memstick.img.xz) = 6c29dbe6a50685ac7fa6195989e17a79
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-mini-memstick.img) = b33e0a4d07a87167a0e761841033169d
MD5 (FreeBSD-10.1-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 1d383970297837af1686af41fc0ed3d6
....

=== sparc64:

....
SHA256 (FreeBSD-10.1-RELEASE-sparc64-bootonly.iso) = 1d16052206ddbf934b9335b1f6ac37eebd202d6103690d29b2871cfce24e09b9
SHA256 (FreeBSD-10.1-RELEASE-sparc64-bootonly.iso.xz) = 2eceee7d1169a540953c39f8fff316b488fac9ffdbc7c708a701fc1235d36383
SHA256 (FreeBSD-10.1-RELEASE-sparc64-disc1.iso) = 09fd3898f126446ccd7ab84c1893a0451fe13172cf4e95b0a139f87063d17965
SHA256 (FreeBSD-10.1-RELEASE-sparc64-disc1.iso.xz) = 3b1c060c444e9bb9b8e4dc3e6a7947c74fd4ec7b89f71a1e5cd031109adac613
....

....
MD5 (FreeBSD-10.1-RELEASE-sparc64-bootonly.iso) = ec1487a3b45fbd67516df508354ca7e6
MD5 (FreeBSD-10.1-RELEASE-sparc64-bootonly.iso.xz) = 3cadc6891b453842f110051dd65a0deb
MD5 (FreeBSD-10.1-RELEASE-sparc64-disc1.iso) = 29e14724de8706d6035619e90d1fd275
MD5 (FreeBSD-10.1-RELEASE-sparc64-disc1.iso.xz) = b82a65dfd166e749a343d7c5c7fbe534
....

=== armv6 (BEAGLEBONE):

....
SHA256 (FreeBSD-10.1-RELEASE-arm-armv6-BEAGLEBONE.img.bz2) = 20427b94faee5400acdafd26fa59be284323f3ebef463fdae07102036bafa5c2
....

....
MD5 (FreeBSD-10.1-RELEASE-arm-armv6-BEAGLEBONE.img.bz2) = 92763ed74756af81205577220f655fb7
....

=== armv6 (RPI-B):

....
SHA256 (FreeBSD-10.1-RELEASE-arm-armv6-RPI-B.img.bz2) = 3afd6fb5f9d4bf52c03c3ce26ebef658505a86979c2f7bdedca726b79509c68f
....

....
MD5 (FreeBSD-10.1-RELEASE-arm-armv6-RPI-B.img.bz2) = a9f4130b305a368ec2ceaf1a45e3de31
....

=== armv6 (PANDABOARD):

....
SHA256 (FreeBSD-10.1-RELEASE-arm-armv6-PANDABOARD.img.bz2) = 095d850318c5edb3a89a54313fcfc97b56e9b28e512a46bc3a6c2c47168d0c34
....

....
MD5 (FreeBSD-10.1-RELEASE-arm-armv6-PANDABOARD.img.bz2) = c7f98f10436fbfe53a77d1718113a869
....

=== armv6 (ZEDBOARD):

....
SHA256 (FreeBSD-10.1-RELEASE-arm-armv6-ZEDBOARD.img.bz2) = 664a0da6eb7a97b426510e6b894673604156046c99c2056fa50aaff8fd5c2838
....

....
MD5 (FreeBSD-10.1-RELEASE-arm-armv6-ZEDBOARD.img.bz2) = 1d7046a8eac902b4aaadec2eb80f4739
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA256 (FreeBSD-10.1-RELEASE-amd64.qcow2.xz) = cd7cd17083fc27e61303a4fe958ef7c5d76ff4a5a4dc4e8140f9fcbbe79318aa
SHA256 (FreeBSD-10.1-RELEASE-amd64.raw.xz) = 417dcffa96f011f241d0411c8131ff770055182cd5bfac13a14cf5598f7d1fc9
SHA256 (FreeBSD-10.1-RELEASE-amd64.vhd.xz) = dee50dc8fb4b3fade150bd1c83044752cb924c90f7c956ff028fe96cbb249d89
SHA256 (FreeBSD-10.1-RELEASE-amd64.vmdk.xz) = 62365d4c5cb4c0d2166aa17d3055bd1eb11031197cf0f4a941e82c7052d5bd1a
....

....
MD5 (FreeBSD-10.1-RELEASE-amd64.qcow2.xz) = 4ccd43ada573bfe59ae5f55e90625573
MD5 (FreeBSD-10.1-RELEASE-amd64.raw.xz) = b82d3d653acc2d1793576e12373fc2bc
MD5 (FreeBSD-10.1-RELEASE-amd64.vhd.xz) = 4134062704525d377cc9ed9480830723
MD5 (FreeBSD-10.1-RELEASE-amd64.vmdk.xz) = fd35600f0ed161380f1188f575c5a26a
....

=== i386 (x86):

....
SHA256 (FreeBSD-10.1-RELEASE-i386.qcow2.xz) = 7d41f71f33745edc5c89a97cdc242f5ead847a297b77f2e1c9f5d61519928995
SHA256 (FreeBSD-10.1-RELEASE-i386.raw.xz) = 3391847d935efc885268d398031595ad097eb20dd23ceba0a04d4a975e33d941
SHA256 (FreeBSD-10.1-RELEASE-i386.vhd.xz) = f655fa0b1f3527414770f89dcff7b64bc79ad5269c1a23bc33ca4abea3ab8f7c
SHA256 (FreeBSD-10.1-RELEASE-i386.vmdk.xz) = f18217857d59db0b73962d6b28666c40def1cb7d069b3ce657859486755c0422
....

....
MD5 (FreeBSD-10.1-RELEASE-i386.qcow2.xz) = a0de99d75c5004aae54e32d60485bd05
MD5 (FreeBSD-10.1-RELEASE-i386.raw.xz) = 430af5f70e24652067ad21345651e3ef
MD5 (FreeBSD-10.1-RELEASE-i386.vhd.xz) = eac51224bfcf81bd14c55266b84d39e1
MD5 (FreeBSD-10.1-RELEASE-i386.vmdk.xz) = 8bc11dadbdb10988d40b583a9167f4c7
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
